## linux-restricted-signatures-azure-nvidia-6.17 6.17.0-1005.5

=== debian/control ===
Source: linux-restricted-signatures-azure-nvidia-6.17
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-azure-nvidia-6.17 (= 6.17.0-1005.5),
 linux-objects-nvidia-535-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 linux-objects-nvidia-570-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 linux-objects-nvidia-580-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 linux-objects-nvidia-590-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 linux-objects-nvidia-535-server-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 linux-objects-nvidia-570-server-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 linux-objects-nvidia-580-server-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 linux-objects-nvidia-590-server-open-6.17.0-1005-azure-nvidia (>= 6.17.0-1005.5) [arm64 ],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 @BUILT-USING@
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/noble -b azure-6.14

Package: linux-signatures-nvidia-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64
Section: kernel
Priority: optional
Depends: linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 6.17.0-1005-azure-nvidia
 This package contains the Linux kernel signatures nvidia modules for
 version 6.17.0-1005-azure-nvidia.
 .
 You likely do not want to install this package directly.

Package: linux-modules-nvidia-535-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-535-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-535-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-570-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-570-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-570-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-580-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-580-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-580-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-580-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-590-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-590-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-590-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-590-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-server-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-535-server-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-535-server-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-570-server-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-570-server-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-570-server-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-server-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-580-server-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-580-server-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-580-server-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-580-server-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-590-server-open-6.17.0-1005-azure-nvidia
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-590-server-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.17.0-1005-azure-nvidia | linux-image-unsigned-6.17.0-1005-azure-nvidia,
 ${nvk:nvidia-590-server-open},
Description: Linux kernel nvidia modules for version 6.17.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.17.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-590-server-open-azure-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
